uuid: 2c26ea60-a626-40bb-a75a-b28f6d3d795a
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: xEGLB9amKgZ-rQGV0tnHdrihtP8wGV5zTKfc9CsmnNA
id: media.background_media
label: 'Background media'
targetEntityType: media
cache: true
